import 'dart:async';

import 'package:bloc/bloc.dart';
import 'package:equatable/equatable.dart';

part 'team_event.dart';
part 'team_state.dart';

class TeamBloc extends Bloc<TeamEvent, TeamState> {
  // TeamBloc() : super(TeamInitial());

  @override
  TeamState get initialState => TeamInitial();

  @override
  Stream<TeamState> mapEventToState(
    TeamEvent event,
  ) async* {



  }


}
